libstdc++

Public Types | List of all members
std::remove_cv< _Tp > Struct Template Reference
Inheritance diagram for std::remove_cv< _Tp >:
[legend]

## Public Types

typedef remove_const< typename remove_volatile< _Tp >::type > ::type | type

## Detailed Description

### template<typename _Tp>
struct std::remove_cv< _Tp >

remove_cv

Definition at line 1345 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits